Does anybody know how I can specify OS version requirements on all the
application objects in a container. I can do it one by one but there are

I've got another container with all newly packaged applications for windows
xp, and during the rollout, I want users to be able to log in to xp machines
and get the xp applications only, or if they log into the older machines,
they can get only the older apps.

Is there anyway of scripting property changes for objects?